html body * .sr-disabled,
html body * .sr-disabled:hover{
	background-color:#eee !important;
	cursor: no-drop;
}
.full-width{
	width:100% !important;
	max-width:none !important;
}
.sr-btn{
    max-width: 200px;
    width: 100%;
    display: inline-block;
    padding: 10px;
    margin-bottom:20px;
}
.sr-btn.see-through{
    border: 2px solid;
    background-color:tranparent;
}
.sr-btn.solid{
	background-color: #333333;
    color: #fff;
}
.sr-btn:hover{
	opacity: 0.8;
}
.sr-row:after{
	clear:both;
	display:table;
	content:'';
}
[class*="sr-col-"]{
    float: left;
    margin-right:2%;
    margin-bottom:20px;
}
.sr-col-3{ width: 23.5%; }
.sr-col-6{ width: 49%; }
.sr-col-6:last-child,
.sr-last-col{
	margin-right:0px;
}
.sr-col-12{ width:100%; }
.sr-submit{
	max-width: 200px;
	width: 100% !important;
	font-size: 16px !important;
}

.sr-required,
.sr-error-msg-wrapper{
    color: red;
    font-style: italic;   
}
.sr-error-msg-wrapper{
	 font-size: 14px;
}
.sr-content{
    margin-bottom: 15px;
    font-size: 12px;
}
#sr-error-msg{
	margin-bottom:20px;
	color: red;
    font-style: italic
}
#sr-error-msg .wp-error{
   	white-space: pre;
    background-color: #eee;
    padding: 5px 15px;
    font-style: italic;
    font-size: 12px;
    border: 1px solid #ddd;
}
#sr-success-msg{
	margin-bottom:20px;
	color: green;
    font-style: italic
}
@media screen and (max-width:640px){
	.sr-col-6{
		width:100%;
		margin-right:0px !important;
	}
}
/********************* Profile Page *********************/
.sr-nav{
    margin: 0px !important;
    padding: 0px;
    list-style-type: none;
}
.sr-nav > li{
	list-style: none !important;
}
.sr-nav > li > a{
    display: block;
    padding: 10px 20px;
    border-radius: 5px;
}
.sr-nav > li > a.sr-active{
	background-color: #f2f2f2;
}
.sr-profile-wrapper{
	padding:0px 40px;
}
.sr-password-container{
	display:none;
	opacity:0;
}
.sr-subscription-wrapper{
    background-color: #f2f2f2;
    padding: 40px;
    text-align: center;
    border-radius: 5px;
}
@media screen and (max-width:767px){
	.sr-profile-container-wrapper [class*="sr-col-"]{
		width:100%;
	}	
}
